SparkyLinux 3.6 LXDE, MATE, Razor-Qt i Xfce

SparkyLinux 3.6 LXDE, MATE, Razor-Qt i Xfce

    przez -
    0 591
    SparkyLinux
    Paweł Pijanowski ogłosił wydanie SparkyLinux 3.6 LXDE, MATE, Razor-Qt i Xfce. System jest w pełni kompatybilny z Debian Testing Jessie (repozytoria z dnia 03.12.2014 roku). Dodano jądro Linux 3.16.0-4 (3.16.7-2), Xfce 4.10.1, lxde-common 0.99.0, Razor-qt 0.5.2-4, MATE 1.8.1, Openbox 3.5.2-8, GRUB 2.02~beta2, Sparky Conky Manager 0.17. Klient mikroblogowania Twitter – Hotot został zamieniony na Turpial, ponieważ ten pierwszy nie jest już rozwijany.

    SparkyLinux 3.6 LXDE

    Dodano dwie nowe aplikacje:

    • sparky-aptus-upgrade (Aktualizacja Systemu) – małe (rekomendowane) narzędzie do automatycznej aktualizacji całego systemu
    • sparky-systemd-ui – metapakiet, umożliwia dostęp do ustawień systemd z poziomu administratora systemu

    Usunięto pakiety: sparky-tray, MATE 1.4 i MATE 1.6.